html{
	scroll-behavior: smooth;
}
body{
	font-family: "Barlow", sans-serif;
	margin: 0;
	padding: 0;
}

#header{
	position: fixed;
    width: calc(100% - 100px);
    top: 0;
    left: 0;
    padding: 10px 50px;
    background-color: #000;
    z-index: 9;
}
	#header nav{
		display: flex;
	    justify-content: space-between;
	    flex-direction: row;
	}
		#logo img{
			height: 50px;
		}
		#header nav ul{
			display: flex;
			list-style: none;
		}
			#header nav ul li{
				margin: 0 20px;
			}
				#header nav ul li a{
					display: inline-block;
					color: #FFF;
					text-decoration: none;
					text-transform: uppercase;
					transition: all 200ms;
				}
					#header nav ul li a:hover{
						font-weight: bold;
						transform: scale(1.05);
					}

.hero{
	position: relative;
}
	.div_overlay{
		background-image: url(images/trama.png);
		background-color: rgba(0, 0, 0, 0.1);
		position: absolute;
	    top: 0;
	    left: 0;
	    width: 100%;
	    height: calc(100% - 2px);
	    z-index: 2;
	}
	.hero img, .hero picture{
		width: 100%;
		height: 100vh;
		object-fit: cover;
	}

	.text-hero{
		position: absolute;
	    top: 10em;
	    width: 80%;
	    margin: 0 10%;
	    text-align: center;
	}
		.text-hero h1{
		    color: #FFF;
		    font-size: 100px;
		    text-shadow: 3px 3px 3px #000;
		    margin: 0;
		}
		.text-hero h2{
			font-size: 75px;
		    margin: 0;
		    color: #f1f1f1;
		    text-shadow: 3px 3px 3px #000;
		}

#nuestras-marcas{
	padding: 50px 25px;
	background-color: #ededed;
    margin-top: -2px;
}
	#nuestras-marcas ul{
		display: flex;
	    padding: 0;
	    margin: 0;
	    align-items: center;
	    flex-direction: row;
	    flex-wrap: wrap;
	    justify-content: center;
	    list-style: none;
	}
		#nuestras-marcas ul li{
			width: calc(20% - 60px);
			padding: 30px;
		}
			#nuestras-marcas ul li a{
				display: flex;
				transition: all 500ms;
			}
				#nuestras-marcas ul li img{
					width: 100%;
				    max-height: 100px;
				    object-fit: contain;
				}
				#nuestras-marcas ul li a:hover{
					transform: scale(1.1);
				}

#contacto{
	display: flex;
	flex-direction: column;
	background-color: #000;
	padding: 50px;
}
	.contact-info{
		display: flex;
		width: 100%;
		padding: 0 20px;
	}
		.contact-info ul{
			display: flex;
		    flex-direction: row;
		    list-style: none;
		    margin: 20px 0;
		    padding: 0;
		    gap: 50px;
		    align-items: center;
		    justify-content: center;
		    flex-wrap: nowrap;
		    text-align: center;
		    width: 100%;
		}
			.contact-info ul li {
			    width: 25%;
			    display: flex;
			    align-items: center;
			    flex-direction: row;
			    justify-content: center;
			}
				.contact-info ul li:nth-child(2) {
					width: 50%;
				}
			.contact-info ul li a{
				display: flex;
			    font-size: 16px;
			    color: #FFF;
			    text-decoration: none;
			    width: 100%;
			    align-items: center;
			    justify-content: center;
			}
				.contact-info ul li a img{
					max-width: 30px;
					margin-right: 10px;
				}

	.contact-forms{
		display: flex;
    	flex-direction: column;
		width: 100%;
	}
		.contact-forms .motivos{
			display: flex;
		    align-items: center;
		    flex-direction: row;
		    justify-content: center;
		}
			.btn{
				border: 2px solid #FFF;
				font-weight: bold;
				color: #FFF;
				text-decoration: none;
				padding: 10px 20px;
				margin: 0 20px;
				text-transform: uppercase;
				background-color: #000;
    			cursor: pointer;
				transition: all 400ms;
			}
				.btn.active, .btn:hover{
					background-color: #FFF;
					color: #000;
				}
	.form{
	    display: none;
	    color: #FFF;
	}
		.form.on{
			display: flex;
		    flex-direction: column;
		    align-items: center;
		}
		
		.form h3{
			color: #FFF;
			text-transform: uppercase;
		}
		.radio-buttons{
			display: flex;
		    gap: 10px;
		    margin-bottom: 10px;
		}
		.contact-forms input[type="text"], .contact-forms textarea {
		    padding: 10px;
		    margin: 5px 2px;
		    width: 300px;
		    border: 0;
		    background-color: rgba(255, 255, 255, 0.5);
		    outline: 0;
		    font-family: "Barlow", sans-serif;
		    font-size: 15px;
		    color: #FFF;
		    border-radius: 2px;
		}
			.contact-forms input[type="text"]::placeholder, .contact-forms textarea::placeholder {
				color: #FFF;
			}
			.contact-forms input[type="text"]:focus, .contact-forms textarea:focus{
				border: 1px solid #FFF;
			}
		.contact-forms textarea {
		    width: 625px;
		}

	#contact-btn, #contact-btn2{
		font-size: 16px;
		padding: 12px 50px;
		margin-top: 10px;
	}

@media only screen and (max-width: 991px) {
	#header nav ul{
		display: none;
	}
	.text-hero h1{
		font-size: 40px;
	}
	.text-hero h2{
		font-size: 35px;
	}
	#nuestras-marcas ul{
		flex-direction: column;
	}
		#nuestras-marcas ul li{
			width: calc(100% - 60px);
		}
	#contacto{
		padding: 25px;
    	flex-direction: column;
	}
	.contact-info{
		width: 100%;
		order: 2;
		margin-top: 25px;
		    padding: 0;
	}

	.contact-info ul{
		flex-direction: column;
	}

		.contact-info ul li, .contact-info ul li:nth-child(2) {
		    width: 100%;
		}
		
	.contact-forms{
		width: 100%;
		order: 1;
	}
	.radio-buttons{
		flex-direction: row;
    	flex-wrap: wrap;
	}

	.contact-forms input[type="text"], .contact-forms textarea{
		width: 90%;
    	margin: 5px 0;
	}
}

/* Footer link style adjustments */
.footer-link {
    display: block;
    text-align: center;
    margin-top: 20px;
    font-size: 14px;
    color: #fff; /* Cambia el color a blanco */
    text-decoration: none; /* Elimina el subrayado */
}

.footer-link:hover {
    color: #fff; /* Asegura que el color se mantenga blanco al pasar el cursor */
    text-decoration: underline; /* Añade subrayado al pasar el cursor si se desea */
}

.footer-container {
    text-align: center;
    padding: 20px 0;
    background-color: #000; /* Fondo negro para asegurar que el texto blanco sea visible */
}